Bug 35698 - print/cjk-lyx need to be updated
Summary: print/cjk-lyx need to be updated
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: CHOI Junho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-09 02:50 UTC by Eric Yu
Modified: 2002-03-23 09:12 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Yu 2002-03-09 02:50:01 UTC
The current version of print/cjk-lyx is 1.1.6.3, and print/lyx 1.1.6.4.
So cjk-lyx should be updated to 1.1.6.4, too.
Comment 1 Ying-Chieh Liao freebsd_committer 2002-03-09 11:19:41 UTC
Responsible Changed
From-To: freebsd-ports->cjh

over to maintainer
Comment 2 CHOI Junho freebsd_committer 2002-03-23 09:11:54 UTC
State Changed
From-To: open->closed

Updated. Thanks! 

But I need more test, especially -stable. I can't make it work 
in -current...